package com.ym.mec.biz.dal.dto;

/**
 * @Author Joburgess
 * @Date 2020/2/9
 */
public class ExtendTeacherBasicDto extends TeacherBasicDto {

    int isSupportExtraPracticeLesson = 0;

    public int getIsSupportExtraPracticeLesson() {
        return isSupportExtraPracticeLesson;
    }

    public void setIsSupportExtraPracticeLesson(int isSupportExtraPracticeLesson) {
        this.isSupportExtraPracticeLesson = isSupportExtraPracticeLesson;
    }
}
